Use JMK build system
diff --git a/bin/bin.txt b/bin/bin.txt
deleted file mode 100644
index 9996874..0000000
--- a/bin/bin.txt
+++ /dev/null
@@ -1,2 +0,0 @@
-This directory holds system and user binaries.
-Bluejay.iso will be built here.
diff --git a/bin/jmk b/bin/jmk
new file mode 100755
index 0000000..ffd3993
--- /dev/null
+++ b/bin/jmk
@@ -0,0 +1,13 @@
+#!/bin/sh
+
+# Jay MaKe
+
+dir=$(CDPATH= cd -- "$(dirname -- "$0")" && pwd)
+root="$(dirname $dir)"
+jmkscript="$root/share/jmk/jmk.m4"
+
+for file in $(find -name Jmk); do
+    echo "Processing $file" > /dev/stderr
+    outdir="$(dirname $file)"
+    m4 -D jmk_root="$root" -D jmk_build_cmd="$0" -D jmk_build_dir="$(pwd)" "$jmkscript" "$file" > "$outdir/Makefile" || exit 1
+done